body.blog-post-view .page-main > .page-title-wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 810px;
  margin-bottom: 0;
}
body.blog-post-view .page-main > .page-title-wrapper h1 {
  margin-bottom: 0;
  hyphens: none;
}
.breadcrumbs .blog {
  border: 0;
  height: auto;
}
.blog-page .blog-wrapper .items {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px;
}
.blog-page .blog-wrapper .items .item {
  flex: 0 50%;
}
@media (min-width: 768px) {
  .blog-page .blog-wrapper .items .item {
    width: 25%;
  }
}
.blog-page .blog-items {
  column-gap: 20px;
  display: grid;
  grid-template-columns: 1fr;
  margin-bottom: 20px;
  row-gap: 20px;
}
@media (min-width: 768px) {
  .blog-page .blog-items {
    grid-template-columns: repeat(3, 1fr);
  }
}
.blog-page .blog-items .item,
.blog-page .blog-items .blog-item {
  border: 1px solid #eee;
  border-radius: 4px;
}
.blog-page .blog-items .item a,
.blog-page .blog-items .blog-item a {
  color: #111;
  text-decoration: none;
}
.blog-page .blog-items .item a:hover,
.blog-page .blog-items .blog-item a:hover {
  text-decoration: none;
}
.blog-page .blog-items .item a:hover .post-title,
.blog-page .blog-items .blog-item a:hover .post-title {
  color: #0aa698;
  text-decoration: underline;
}
.blog-page .blog-items .item .image-block,
.blog-page .blog-items .blog-item .image-block,
.blog-page .blog-items .item .image-container,
.blog-page .blog-items .blog-item .image-container {
  margin-bottom: 8px;
  max-height: 170px;
  overflow: hidden;
}
.blog-page .blog-items .item .image-block img,
.blog-page .blog-items .blog-item .image-block img,
.blog-page .blog-items .item .image-container img,
.blog-page .blog-items .blog-item .image-container img {
  border-radius: 4px 4px 0 0;
  max-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blog-page .blog-items .item .post-information,
.blog-page .blog-items .blog-item .post-information {
  padding: 0 12px 8px;
  position: relative;
}
.blog-page .blog-items .item .post-information .post-title,
.blog-page .blog-items .blog-item .post-information .post-title {
  color: #111;
  font-size: 1.8rem;
  font-weight: bold;
  padding-right: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.blog-page .blog-items .item .post-information .post-title:after,
.blog-page .blog-items .blog-item .post-information .post-title:after {
  content: "\f105";
  font-family: "Font Awesome 5 Pro";
  font-weight: lighter;
  position: absolute;
  right: 22px;
  top: 50%;
  transform: translateY(-50%);
}
.blog-page .blog-items .item .post-information .post-date,
.blog-page .blog-items .blog-item .post-information .post-date {
  color: #999;
  display: block;
  font-size: 16px;
}
@media (min-width: 768px) {
  .blog-page .blog-items .item:first-child,
  .blog-page .blog-items .blog-item:first-child {
    grid-column: span 2;
  }
  .blog-page .blog-items .item:first-child .image-block,
  .blog-page .blog-items .blog-item:first-child .image-block,
  .blog-page .blog-items .item:first-child .image-container,
  .blog-page .blog-items .blog-item:first-child .image-container {
    height: 312px;
    max-height: 312px;
  }
  .blog-page .blog-items .item:first-child .post-information .post-title,
  .blog-page .blog-items .blog-item:first-child .post-information .post-title {
    font-size: 21px;
  }
  .blog-page .blog-items .item:nth-child(2) .image-container,
  .blog-page .blog-items .blog-item:nth-child(2) .image-container {
    height: 312px;
    max-height: 312px;
  }
}
.blog-page .cms-page-home .blog-items,
.blog-page .cms-index-index .blog-items {
  grid-template-columns: 1fr;
  margin-top: 32px;
  /*
      .action {
        color: #0aa698;
        border: 1px solid #0aa698;
        border-radius: 20px;
        padding: 12px 24px;
        text-decoration: none;

        &:hover {
          background: #0aa698;
          color: #fff;
        }
      }
       */
}
@media (min-width: 768px) {
  .blog-page .cms-page-home .blog-items .actions-toolbar,
  .blog-page .cms-index-index .blog-items .actions-toolbar {
    grid-column: span 4;
    text-align: right;
  }
}
.blog-page .cms-page-home .blog-items .actions-toolbar .primary,
.blog-page .cms-index-index .blog-items .actions-toolbar .primary {
  float: none;
}
.blog-page .cms-page-home .blog-items .actions-toolbar a.action,
.blog-page .cms-index-index .blog-items .actions-toolbar a.action {
  background: transparent;
  color: #0aa698;
}
.blog-page .cms-page-home .blog-items .actions-toolbar a.action:hover,
.blog-page .cms-index-index .blog-items .actions-toolbar a.action:hover {
  background: #0aa698;
  color: #fff;
}
@media (min-width: 768px) {
  .blog-page .cms-page-home .blog-items,
  .blog-page .cms-index-index .blog-items {
    grid-template-columns: repeat(4, 1fr);
  }
}
.blog-page .cms-page-home .blog-items .blog-item,
.blog-page .cms-index-index .blog-items .blog-item {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0;
  grid-column: span 2;
  overflow: hidden;
}
.blog-page .cms-page-home .blog-items .blog-item .post-excerpt,
.blog-page .cms-index-index .blog-items .blog-item .post-excerpt {
  display: none;
  color: #333;
}
.blog-page .cms-page-home .blog-items .blog-item .post-information,
.blog-page .cms-index-index .blog-items .blog-item .post-information {
  display: flex;
  flex-direction: column;
  padding: 0 12px 20px;
}
.blog-page .cms-page-home .blog-items .blog-item .post-title,
.blog-page .cms-index-index .blog-items .blog-item .post-title {
  font-size: 20px;
}
.blog-page .cms-page-home .blog-items .blog-item .post-title:after,
.blog-page .cms-index-index .blog-items .blog-item .post-title:after {
  display: none;
}
.blog-page .cms-page-home .blog-items .blog-item .read-more-link,
.blog-page .cms-index-index .blog-items .blog-item .read-more-link {
  color: #111;
  display: inline-block;
  font-weight: bold;
  margin: auto 0 15px;
  text-decoration: underline;
}
.blog-page .cms-page-home .blog-items .blog-item .image-container img,
.blog-page .cms-index-index .blog-items .blog-item .image-container img {
  border-radius: 0;
}
@media (min-width: 768px) {
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(1),
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(1),
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(2),
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(2) {
    grid-row: span 3;
    grid-column: span 1;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(1) .post-excerpt,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(1) .post-excerpt,
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(2) .post-excerpt,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(2) .post-excerpt {
    display: block;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(1) .post-information,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(1) .post-information,
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(2) .post-information,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(2) .post-information {
    height: 206px;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(1) .image-container,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(1) .image-container,
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(2) .image-container,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(2) .image-container {
    border-radius: 0;
    height: 190px;
    max-height: 190px;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(1) .image-container img,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(1) .image-container img,
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(2) .image-container img,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(2) .image-container img {
    border-radius: 0;
    object-fit: cover;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(n+3),
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(n+3) {
    height: 122px;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(n+3) a.blog-item-link,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(n+3) a.blog-item-link {
    display: flex;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(n+3) a.blog-item-link .post-title,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(n+3) a.blog-item-link .post-title {
    margin: 20px 0 0 0;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(n+3) a.blog-item-link .image-container,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(n+3) a.blog-item-link .image-container {
    flex: 0 0 180px;
    width: 100%;
    height: 134px;
  }
  .blog-page .cms-page-home .blog-items .blog-item:nth-child(n+3) a.blog-item-link .post-information,
  .blog-page .cms-index-index .blog-items .blog-item:nth-child(n+3) a.blog-item-link .post-information {
    flex: auto;
  }
}
.blog-page .post-holder {
  display: flex;
  flex-direction: column;
  margin: auto;
  max-width: 810px;
}
.blog-page .post-holder .post-header .post-date {
  color: #999;
  display: block;
  font-size: 16px;
}
.blog-page .post-holder .post-featured-image {
  margin: 0 0 32px;
  overflow: hidden;
}
.blog-page .post-holder .post-featured-image img {
  aspect-ratio: 4.3;
  object-fit: cover;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 2px;
  max-height: 276px;
  width: 100%;
}
.blog-page .post-nextprev-hld {
  display: flex;
  justify-content: space-between;
}
.blog-page .post-nextprev-hld:after,
.blog-page .post-nextprev-hld:before {
  display: none;
}
.blog-page .post-nextprev-hld a {
  border: 1px solid #F07E29;
  border-radius: 4px;
  padding: 8px 24px;
  background: transparent;
  font-weight: 600;
  font-size: 15px;
  line-height: 24px;
  text-align: center;
  color: #F07E29;
  display: inline-block;
  vertical-align: middle;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  text-decoration: none;
}
.blog-page .post-nextprev-hld a:hover {
  background: #F07E29;
  color: #fff;
  text-decoration: none;
}
.blog-page .post-nextprev-hld a.next-link {
  margin-left: auto;
}
.blog-page .mfblog-replated-posts-block ol {
  column-gap: 20px;
  display: grid;
  grid-template-columns: 1fr;
  list-style: none;
  margin: 0;
  padding: 0;
  row-gap: 20px;
}
@media (min-width: 768px) {
  .blog-page .mfblog-replated-posts-block ol {
    grid-template-columns: repeat(3, 1fr);
  }
}
.blog-page .mfblog-replated-posts-block ol li {
  border: 1px solid #eee;
  border-radius: 4px;
}
.blog-page .mfblog-replated-posts-block ol li a.blog-item-link {
  text-decoration: none;
}
.blog-page .mfblog-replated-posts-block ol li a.blog-item-link:hover {
  text-decoration: none;
}
.blog-page .mfblog-replated-posts-block ol li a.blog-item-link:hover .post-title {
  color: #0aa698;
  text-decoration: underline;
}
.blog-page .mfblog-replated-posts-block ol li .image-container {
  margin-bottom: 8px;
  max-height: 170px;
  overflow: hidden;
}
.blog-page .mfblog-replated-posts-block ol li .image-container img {
  border-radius: 4px 4px 0 0;
  max-width: 100%;
  width: 100%;
}
.blog-page .mfblog-replated-posts-block ol li .post-information {
  padding: 0 12px 8px;
  position: relative;
}
.blog-page .mfblog-replated-posts-block ol li .post-information .post-title {
  color: #333;
  font-size: 1.8rem;
  font-weight: bold;
  padding-right: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.blog-page .mfblog-replated-posts-block ol li .post-information .post-title:after {
  content: "\f105";
  font-family: "Font Awesome 6 Pro";
  font-weight: lighter;
  position: absolute;
  right: 22px;
  top: 50%;
  transform: translateY(-50%);
}
.blog-page .mfblog-replated-posts-block ol li .post-information .post-date {
  color: #999;
  display: block;
  font-size: 16px;
}
@media (min-width: 768px) {
  .blog-page .mfblog-replated-posts-block ol li {
    /*
          &:first-child {
            grid-column: span 2;
            grid-row: span 2;

            .image-container {
              max-height: 432px;
            }

            .post-information {
              .post-title {
                font-size: 21px;
              }
            }
          }
           */
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FDehaanmedia%5C%2Fluma_gabion%5C%2Fnl_NL%5C%2FMagefan_Blog%5C%2Fcss%5C%2Fblog.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%2CIAAI%2CeAAgB%2CWAAa%3BEAC%5C%2FB%2CiBAAA%3BEACA%2CkBAAA%3BEACA%2CgBAAA%3BEACA%2CgBAAA%3B%3BAAJF%2CIAAI%2CeAAgB%2CWAAa%2CsBAM%5C%2FB%3BEACE%2CgBAAA%3BEACA%2CaAAA%3B%3BAAIJ%2CYACE%3BEACE%2CSAAA%3BEACA%2CYAAA%3B%3BAAQJ%2CUACE%2CcACE%3BEACE%2CaAAA%3BEACA%2CeAAA%3BEACA%2CcAAA%3B%3BAALN%2CUACE%2CcACE%2COAKE%3BEACE%2CWAAA%3B%3BAAKF%2CQAH4B%3BEAG5B%2CUAZJ%2CcACE%2COAKE%3BIAII%2CUAAA%3B%3B%3BAAXV%2CUAiBE%3BEACE%2CgBAAA%3BEACA%2CaAAA%3BEACA%2C0BAAA%3BEACA%2CmBAAA%3BEACA%2CaAAA%3B%3BAAMA%2CQAJ0B%3BEAI1B%2CUAXF%3BIAQI%2CuBAAuB%2CcAAvB%3B%3B%3BAAzBN%2CUAiBE%2CYAWE%3BAA5BJ%2CUAiBE%2CYAYE%3BEACE%2CsBAAA%3BEACA%2CkBAAA%3B%3BAA%5C%2FBN%2CUAiBE%2CYAWE%2CMAKE%3BAAjCN%2CUAiBE%2CYAYE%2CWAIE%3BEACE%2CWAAA%3BEACA%2CqBAAA%3B%3BAAEA%2CUApBN%2CYAWE%2CMAKE%2CEAIG%3BAAAD%2CUApBN%2CYAYE%2CWAIE%2CEAIG%3BEACC%2CqBAAA%3B%3BAADF%2CUApBN%2CYAWE%2CMAKE%2CEAIG%2CMAGC%3BAAHF%2CUApBN%2CYAYE%2CWAIE%2CEAIG%2CMAGC%3BEACE%2CcAAA%3BEACA%2C0BAAA%3B%3BAA1CZ%2CUAiBE%2CYAWE%2CMAmBE%3BAA%5C%2FCN%2CUAiBE%2CYAYE%2CWAkBE%3BAA%5C%2FCN%2CUAiBE%2CYAWE%2CMAoBE%3BAAhDN%2CUAiBE%2CYAYE%2CWAmBE%3BEACE%2CkBAAA%3BEACA%2CiBAAA%3BEACA%2CgBAAA%3B%3BAAnDR%2CUAiBE%2CYAWE%2CMAmBE%2CaAME%3BAArDR%2CUAiBE%2CYAYE%2CWAkBE%2CaAME%3BAArDR%2CUAiBE%2CYAWE%2CMAoBE%2CiBAKE%3BAArDR%2CUAiBE%2CYAYE%2CWAmBE%2CiBAKE%3BEACE%2C0BAAA%3BEACA%2CeAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CiBAAA%3B%3BAA1DV%2CUAiBE%2CYAWE%2CMAkCE%3BAA9DN%2CUAiBE%2CYAYE%2CWAiCE%3BEACE%2CmBAAA%3BEACA%2CkBAAA%3B%3BAAhER%2CUAiBE%2CYAWE%2CMAkCE%2CkBAIE%3BAAlER%2CUAiBE%2CYAYE%2CWAiCE%2CkBAIE%3BEACE%2CWAAA%3BEAEA%2CiBAAA%3BEACA%2CiBAAA%3BEACA%2CmBAAA%3BEAEA%2CgBAAA%3BEACA%2CuBAAA%3BEACA%2CoBAAA%3BEACA%2CqBAAA%3B%3BEACA%2CaAAA%3BEACA%2C4BAAA%3B%3BAAEA%2CUA%5C%2FDR%2CYAWE%2CMAkCE%2CkBAIE%2CYAcG%3BAAAD%2CUA%5C%2FDR%2CYAYE%2CWAiCE%2CkBAIE%2CYAcG%3BEACC%2CSAAS%2COAAT%3BEACA%2CaAAa%2CoBAAb%3BEACA%2CoBAAA%3BEACA%2CkBAAA%3BEACA%2CWAAA%3BEACA%2CQAAA%3BEACA%2CWAAW%2CgBAAX%3B%3BAAvFZ%2CUAiBE%2CYAWE%2CMAkCE%2CkBA6BE%3BAA3FR%2CUAiBE%2CYAYE%2CWAiCE%2CkBA6BE%3BEACE%2CWAAA%3BEACA%2CcAAA%3BEACA%2CeAAA%3B%3BAA4BN%2CQAxB4B%3BEACxB%2CUAlFN%2CYAWE%2CMAuEK%3BEAAD%2CUAlFN%2CYAYE%2CWAsEK%3BIACC%2CmBAAA%3B%3BEADF%2CUAlFN%2CYAWE%2CMAuEK%2CYAGC%3BEAHF%2CUAlFN%2CYAYE%2CWAsEK%2CYAGC%3BEAHF%2CUAlFN%2CYAWE%2CMAuEK%2CYAIC%3BEAJF%2CUAlFN%2CYAYE%2CWAsEK%2CYAIC%3BIACE%2CaAAA%3BIACA%2CiBAAA%3B%3BEANJ%2CUAlFN%2CYAWE%2CMAuEK%2CYASC%2CkBACE%3BEAVJ%2CUAlFN%2CYAYE%2CWAsEK%2CYASC%2CkBACE%3BIACE%2CeAAA%3B%3BEAKN%2CUAlGN%2CYAWE%2CMAuFK%2CUAAU%2CGACT%3BEADF%2CUAlGN%2CYAYE%2CWAsFK%2CUAAU%2CGACT%3BIACE%2CaAAA%3BIACA%2CiBAAA%3B%3B%3BAAtHZ%2CUA6HE%2CeAEE%3BAA%5C%2FHJ%2CUA8HE%2CiBACE%3BEACE%2C0BAAA%3BEACA%2CgBAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BAAwBA%2CQAtB0B%3BEAsB1B%2CUA5BJ%2CeAEE%2CYAKI%3BEAqBF%2CUA3BJ%2CiBACE%2CYAKI%3BIACE%2CmBAAA%3BIACA%2CiBAAA%3B%3B%3BAAtIV%2CUA6HE%2CeAEE%2CYA0BE%2CiBACE%3BAA1JR%2CUA8HE%2CiBACE%2CYA0BE%2CiBACE%3BEACE%2CWAAA%3B%3BAA3JV%2CUA6HE%2CeAEE%2CYA0BE%2CiBAKE%2CEAAC%3BAA9JT%2CUA8HE%2CiBACE%2CYA0BE%2CiBAKE%2CEAAC%3BEACC%2CuBAAA%3BEACA%2CcAAA%3B%3BAAEA%2CUArCR%2CeAEE%2CYA0BE%2CiBAKE%2CEAAC%2COAIE%3BAAAD%2CUApCR%2CiBACE%2CYA0BE%2CiBAKE%2CEAAC%2COAIE%3BEACC%2CmBAAA%3BEACA%2CWAAA%3B%3BAASN%2CQAJ0B%3BEAI1B%2CUAhDJ%2CeAEE%3BEA8CE%2CUA%5C%2FCJ%2CiBACE%3BIA2CI%2CuBAAuB%2CcAAvB%3B%3B%3BAA1KR%2CUA6HE%2CeAEE%2CYA8CE%3BAA7KN%2CUA8HE%2CiBACE%2CYA8CE%3BEACE%2CgBAAA%3BEACA%2CsBAAA%3BEACA%2CgBAAA%3BEACA%2CmBAAA%3BEACA%2CgBAAA%3B%3BAAlLR%2CUA6HE%2CeAEE%2CYA8CE%2CWAOE%3BAApLR%2CUA8HE%2CiBACE%2CYA8CE%2CWAOE%3BEACE%2CaAAA%3BEACA%2CWAAA%3B%3BAAtLV%2CUA6HE%2CeAEE%2CYA8CE%2CWAYE%3BAAzLR%2CUA8HE%2CiBACE%2CYA8CE%2CWAYE%3BEACE%2CaAAA%3BEACA%2CsBAAA%3BEACA%2CoBAAA%3B%3BAA5LV%2CUA6HE%2CeAEE%2CYA8CE%2CWAkBE%3BAA%5C%2FLR%2CUA8HE%2CiBACE%2CYA8CE%2CWAkBE%3BEACE%2CeAAA%3B%3BAAEA%2CUArER%2CeAEE%2CYA8CE%2CWAkBE%2CYAGG%3BAAAD%2CUApER%2CiBACE%2CYA8CE%2CWAkBE%2CYAGG%3BEACC%2CaAAA%3B%3BAAnMZ%2CUA6HE%2CeAEE%2CYA8CE%2CWA0BE%3BAAvMR%2CUA8HE%2CiBACE%2CYA8CE%2CWA0BE%3BEACE%2CWAAA%3BEACA%2CqBAAA%3BEACA%2CiBAAA%3BEACA%2CmBAAA%3BEACA%2C0BAAA%3B%3BAA5MV%2CUA6HE%2CeAEE%2CYA8CE%2CWAkCE%2CiBACE%3BAAhNV%2CUA8HE%2CiBACE%2CYA8CE%2CWAkCE%2CiBACE%3BEACE%2CgBAAA%3B%3BAAqDN%2CQAjD4B%3BEAExB%2CUA1FR%2CeAEE%2CYA8CE%2CWA0CK%2CUAAU%3BEAAX%2CUAzFR%2CiBACE%2CYA8CE%2CWA0CK%2CUAAU%3BEACX%2CUA3FR%2CeAEE%2CYA8CE%2CWA2CK%2CUAAU%3BEAAX%2CUA1FR%2CiBACE%2CYA8CE%2CWA2CK%2CUAAU%3BIACT%2CgBAAA%3BIACA%2CmBAAA%3B%3BEAHF%2CUA1FR%2CeAEE%2CYA8CE%2CWA0CK%2CUAAU%2CGAKT%3BEALF%2CUAzFR%2CiBACE%2CYA8CE%2CWA0CK%2CUAAU%2CGAKT%3BEAJF%2CUA3FR%2CeAEE%2CYA8CE%2CWA2CK%2CUAAU%2CGAIT%3BEAJF%2CUA1FR%2CiBACE%2CYA8CE%2CWA2CK%2CUAAU%2CGAIT%3BIACE%2CcAAA%3B%3BEANJ%2CUA1FR%2CeAEE%2CYA8CE%2CWA0CK%2CUAAU%2CGAST%3BEATF%2CUAzFR%2CiBACE%2CYA8CE%2CWA0CK%2CUAAU%2CGAST%3BEARF%2CUA3FR%2CeAEE%2CYA8CE%2CWA2CK%2CUAAU%2CGAQT%3BEARF%2CUA1FR%2CiBACE%2CYA8CE%2CWA2CK%2CUAAU%2CGAQT%3BIACE%2CaAAA%3B%3BEAVJ%2CUA1FR%2CeAEE%2CYA8CE%2CWA0CK%2CUAAU%2CGAaT%3BEAbF%2CUAzFR%2CiBACE%2CYA8CE%2CWA0CK%2CUAAU%2CGAaT%3BEAZF%2CUA3FR%2CeAEE%2CYA8CE%2CWA2CK%2CUAAU%2CGAYT%3BEAZF%2CUA1FR%2CiBACE%2CYA8CE%2CWA2CK%2CUAAU%2CGAYT%3BIACE%2CgBAAA%3BIACA%2CaAAA%3BIACA%2CiBAAA%3B%3BEAhBJ%2CUA1FR%2CeAEE%2CYA8CE%2CWA0CK%2CUAAU%2CGAaT%2CiBAKE%3BEAlBJ%2CUAzFR%2CiBACE%2CYA8CE%2CWA0CK%2CUAAU%2CGAaT%2CiBAKE%3BEAjBJ%2CUA3FR%2CeAEE%2CYA8CE%2CWA2CK%2CUAAU%2CGAYT%2CiBAKE%3BEAjBJ%2CUA1FR%2CiBACE%2CYA8CE%2CWA2CK%2CUAAU%2CGAYT%2CiBAKE%3BIACE%2CgBAAA%3BIACA%2CiBAAA%3B%3BEAKN%2CUAnHR%2CeAEE%2CYA8CE%2CWAmEK%2CUAAU%3BEAAX%2CUAlHR%2CiBACE%2CYA8CE%2CWAmEK%2CUAAU%3BIACT%2CaAAA%3B%3BEADF%2CUAnHR%2CeAEE%2CYA8CE%2CWAmEK%2CUAAU%2CKAGT%2CEAAC%3BEAHH%2CUAlHR%2CiBACE%2CYA8CE%2CWAmEK%2CUAAU%2CKAGT%2CEAAC%3BIACC%2CaAAA%3B%3BEAJJ%2CUAnHR%2CeAEE%2CYA8CE%2CWAmEK%2CUAAU%2CKAGT%2CEAAC%2CeAGC%3BEANJ%2CUAlHR%2CiBACE%2CYA8CE%2CWAmEK%2CUAAU%2CKAGT%2CEAAC%2CeAGC%3BIACE%2CkBAAA%3B%3BEAPN%2CUAnHR%2CeAEE%2CYA8CE%2CWAmEK%2CUAAU%2CKAGT%2CEAAC%2CeAOC%3BEAVJ%2CUAlHR%2CiBACE%2CYA8CE%2CWAmEK%2CUAAU%2CKAGT%2CEAAC%2CeAOC%3BIACE%2CeAAA%3BIACA%2CWAAA%3BIACA%2CaAAA%3B%3BEAbN%2CUAnHR%2CeAEE%2CYA8CE%2CWAmEK%2CUAAU%2CKAGT%2CEAAC%2CeAaC%3BEAhBJ%2CUAlHR%2CiBACE%2CYA8CE%2CWAmEK%2CUAAU%2CKAGT%2CEAAC%2CeAaC%3BIACE%2CUAAA%3B%3B%3BAAjQhB%2CUA8QE%3BEACE%2CaAAA%3BEACA%2CsBAAA%3BEACA%2CYAAA%3BEACA%2CgBAAA%3B%3BAAlRJ%2CUA8QE%2CaAME%2CaACE%3BEACE%2CWAAA%3BEACA%2CcAAA%3BEACA%2CeAAA%3B%3BAAxRR%2CUA8QE%2CaAcE%3BEACE%2CgBAAA%3BEAEA%2CgBAAA%3B%3BAA%5C%2FRN%2CUA8QE%2CaAcE%2CqBAKE%3BEACE%2CiBAAA%3BEACA%2CiBAAA%3BEACA%2CyCAAA%3BEACA%2CkBAAA%3BEACA%2CiBAAA%3BEACA%2CWAAA%3B%3BAAvSR%2CUA4SE%3BEACE%2CaAAA%3BEACA%2C8BAAA%3B%3BAAEA%2CUAJF%2CmBAIG%3BAAAQ%2CUAJX%2CmBAIY%3BEACR%2CaAAA%3B%3BAAjTN%2CUA4SE%2CmBAQE%3BEACE%2CyBAAA%3BEACA%2CkBAAA%3BEACA%2CiBAAA%3BEACA%2CuBAAA%3BEACA%2CgBAAA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CkBAAA%3BEACA%2CcAAA%3BEACA%2CqBAAA%3BEACA%2CsBAAA%3BEACA%2CgCAAA%3BEACA%2CwCAAA%3BEACA%2CqCAAA%3BEACA%2CqBAAA%3B%3BAAEA%2CUAzBJ%2CmBAQE%2CEAiBG%3BEACC%2CmBAAA%3BEACA%2CWAAA%3BEACA%2CqBAAA%3B%3BAAGF%2CUA%5C%2FBJ%2CmBAQE%2CEAuBG%3BEACC%2CiBAAA%3B%3BAA5UR%2CUAiVE%2C6BACE%3BEACE%2CgBAAA%3BEACA%2CaAAA%3BEACA%2C0BAAA%3BEACA%2CgBAAA%3BEACA%2CSAAA%3BEACA%2CUAAA%3BEACA%2CaAAA%3B%3BAAOA%2CQAL0B%3BEAK1B%2CUAfJ%2C6BACE%3BIAUI%2CuBAAuB%2CcAAvB%3B%3B%3BAA5VR%2CUAiVE%2C6BACE%2CGAcE%3BEACE%2CsBAAA%3BEACA%2CkBAAA%3B%3BAAlWR%2CUAiVE%2C6BACE%2CGAcE%2CGAIE%2CEAAC%3BEACC%2CqBAAA%3B%3BAAEA%2CUAtBR%2C6BACE%2CGAcE%2CGAIE%2CEAAC%2CeAGE%3BEACC%2CqBAAA%3B%3BAADF%2CUAtBR%2C6BACE%2CGAcE%2CGAIE%2CEAAC%2CeAGE%2CMAGC%3BEACE%2CcAAA%3BEACA%2C0BAAA%3B%3BAA5Wd%2CUAiVE%2C6BACE%2CGAcE%2CGAiBE%3BEACE%2CkBAAA%3BEACA%2CiBAAA%3BEACA%2CgBAAA%3B%3BAApXV%2CUAiVE%2C6BACE%2CGAcE%2CGAiBE%2CiBAKE%3BEACE%2C0BAAA%3BEACA%2CeAAA%3BEACA%2CWAAA%3B%3BAAzXZ%2CUAiVE%2C6BACE%2CGAcE%2CGA6BE%3BEACE%2CmBAAA%3BEACA%2CkBAAA%3B%3BAA%5C%2FXV%2CUAiVE%2C6BACE%2CGAcE%2CGA6BE%2CkBAIE%3BEACE%2CWAAA%3BEAEA%2CiBAAA%3BEACA%2CiBAAA%3BEACA%2CmBAAA%3BEAEA%2CgBAAA%3BEACA%2CuBAAA%3BEACA%2CoBAAA%3BEACA%2CqBAAA%3B%3BEACA%2CaAAA%3BEACA%2C4BAAA%3B%3BAAEA%2CUA9DV%2C6BACE%2CGAcE%2CGA6BE%2CkBAIE%2CYAcG%3BEACC%2CSAAS%2COAAT%3BEACA%2CaAAa%2CoBAAb%3BEACA%2CoBAAA%3BEACA%2CkBAAA%3BEACA%2CWAAA%3BEACA%2CQAAA%3BEACA%2CWAAW%2CgBAAX%3B%3BAAtZd%2CUAiVE%2C6BACE%2CGAcE%2CGA6BE%2CkBA6BE%3BEACE%2CWAAA%3BEACA%2CcAAA%3BEACA%2CeAAA%3B%3BAAsBN%2CQAlB4B%3BEAkB5B%2CUAlGJ%2C6BACE%2CGAcE%22%7D */